[Desktop Entry]
X-SuSE-translate=true
X-SuSE-DocTeamID=ycc_network_devices
X-SuSE-translate=true
X-SuSE-DocTeamID=ycc_network_devices
Type=Application
Categories=Qt;X-SuSE-YaST;

X-KDE-ModuleType=Library
X-KDE-RootOnly=true
X-KDE-HasReadOnlyMode=true
X-KDE-Library=yast2

X-SuSE-YaST-Group=Network
X-SuSE-YaST-SortKey=30

OnlyShowIn=X-SuSE-YaST;
Icon=network56

Name=Network Devices
Name[cs]=Síťová zařízení

Name[bg]=Name(network_devices.desktop): Мрежови устройства
Name[de]=Netzwerkgeräte
Name[el]=Συσκευές Δικτύου
Name[es]=Dispositivos de red
Name[fr]=Périphériques réseau
Name[hu]=Hálózati eszközök
Name[it]=Dispositivi di rete
Name[ja]=ネットワークデバイス
Name[nb]=Nettverksenheter
Name[nl]=Netwerk apparaten
Name[pl]=Urządzenia sieciowe
Name[pt_BR]=Dispositivos de Rede
Name[sk]=Sieťové zariadenia
Name[zh_CN]=网络设备
Name[zh_TW]=網路裝置

